Page MenuHomePhabricator

Deploy arbitrary access to s3 wikis (part 1, aawiki - lvwiki) + frwiki + jawiki
Closed, ResolvedPublic1 Story Points

Description

We would like to deploy arbitrary access to s3 wikis (part 1, aawiki - lvwiki) + frwiki + jawiki on August 12.

More about arbitrary access:

https://www.wikidata.org/wiki/Wikidata:Arbitrary_access

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
ResolvedTpt
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJarekt
ResolvedNone
Resolvedaude
Resolvedaude

Event Timeline

aude created this task.May 29 2015, 12:33 PM
aude updated the task description. (Show Details)
aude raised the priority of this task from to Normal.
aude claimed this task.
aude added projects: Roadmap, Wikidata, Notice.
aude added subscribers: aude, Aklapper.
aude moved this task from Unscheduled to Not soon on the Roadmap board.May 29 2015, 12:41 PM
gpaumier moved this task from Backlog to Archive on the Notice board.May 29 2015, 8:21 PM
Snipre added a subscriber: Snipre.May 30 2015, 12:04 PM
Jdforrester-WMF moved this task from Not soon to July 2015 on the Roadmap board.Jun 11 2015, 4:16 PM
greg added a subscriber: greg.Jul 20 2015, 7:03 PM

This is coming next week, go ahead and pick a window on the 28th for this and add it to the calendar, https://wikitech.wikimedia.org/wiki/Deployments#Week_of_July_27th Thanks!

aude added a comment.Jul 23 2015, 2:29 PM

lydia has been super busy and hasn't announced this yet to the community, so we would like to move this back some (to August 3). we will make announcements soon to the communities.

updated the deployments page

aude updated the task description. (Show Details)Jul 23 2015, 2:29 PM
aude set Security to None.
aude updated the task description. (Show Details)Aug 3 2015, 3:40 PM
aude added a comment.Aug 3 2015, 3:42 PM

we haven't done announcements yet, but lydia is back and will do them nowish.

so now plan to enable arbitrary access for these wikis on August 12. (along with those in T100787)

aude added a comment.Aug 12 2015, 9:47 AM

@Sniper it is and added it there.

Change 230990 had a related patch set uploaded (by Aude):
Enable arbitrary access on dewiki, frwiki, jawiki and s3 wikis

https://gerrit.wikimedia.org/r/230990

Change 230990 merged by jenkins-bot:
Enable arbitrary access on dewiki, frwiki, jawiki and s3 wikis

https://gerrit.wikimedia.org/r/230990

aude closed this task as Resolved.Aug 12 2015, 12:55 PM
aude removed a project: Patch-For-Review.
aude moved this task from Review to Done on the Wikidata-Sprint-2015-08-11 board.